.article{
	padding:10px 15px;
	background-color:#fff;
}

.article h1 {
  color: #493d2a;
  font-size: 28px;
  font-weight: 700;
  text-align:center;
}
.article h2 {
	color: #856c41;
  font-size: 23px;
  text-align:left;
	margin-left:0;
}

.article .itemTitle {
    color: #917751;
    font-size: 1rem;
    margin-left: 0;
}

.article .h2Title {
	color: #856c41;
  font-size: 23px;
  text-align:left;
	font-weight: bold;
}
.article .h3Text {
	font-size:19px;
  color:#781c03;
  text-align:left;
	font-weight: bold;
}

.article .textOrang{
  color:#bc6208;
}

.article .no-border{
  border:0;
}

.article h3{
  font-size:19px;
  color:#781c03;
}
.article h4{
  font-size:18px;
  color:#d15d2f;
}
.article h5{
  font-size:18px;
  color:#a38f81;
}
.article  p,ol{
	color:#595958;
	font-size:1.05rem;
  line-height: 2.6rem;
	text-align:left ;
}
.article  ol li{
	padding-left:15px;
  color:#595958;
  font-size:1.05rem;
}

.article  ul li{
  padding-left:15px;
  color:#595958;
  font-size:1.05rem;
  line-height: 2rem;
}
.article .mt-6{
	margin-top:6rem;
}